Subject: pico won't write the buffer!

From: [email-masked] (Bryan Patzke)
Date: Mon, 20 May 1996 10:46:47 -0500

Actually, I have two things. First, when I got the pine3.93.tar.gz, my gzip
wouldn't decompress it. I kept getting crc errors. I also couldn't
decompress the .Z file. I finally found a copy of pine3.91 in the
netherlands, which worked fine. It decompressed, untarred, and compiled.

The other problem I'm having is with pico. I've used both a pre-compiled
binary, and the one created when I built the pine/pico package. PIne runs
fine. Pico runs fine, with one exception. It won't write the buffer to
disk. Nothing I've tried works.

I'm running MachTen on a 630 series Mac, 12MB ram, 230MB HD (64MB free space).

Pico has rwx permissions for owner (root) and rx permissions for group and
other. I'm running it as root, so I should be able to write a file
anywhere. It wouldn't even write to the root home directory, so I think I
can rule out a permission problem.

Any help you could give me with this problem would be greatly appreciated.

*******************************************
Bryan Patzke

[email-masked]
[email-masked]
http://mithral.iit.edu:8080/~patzbry/
*******************************************